@charset "UTF-8";



#obfc-page-title2 {
	background-image: url(/assets/eventCalendar/img/event-page-title-img1.jpg);
}

.obfc-event-title1 {
	color: #262626;
	line-height: 1;
	margin: 15px 0 20px;
	text-align: center;
	vertical-align: middle;
}
* + .obfc-event-title1 {
	margin-top: 160px;
}
.obfc-event-title1:before,
.obfc-event-title1:after {
	background: #262626;
	content: "";
	display: inline-block;
	height: 2px;
	margin-top: -20px;
	position: relative;
	vertical-align: middle;
	width: 20px;
}
.obfc-event-title1:before {
	margin-right: 17px;
}
.obfc-event-title1:after {
	margin-left: 17px;
}
.obfc-event-title1 .num {
	font-family: 'Pathway Gothic One';
	font-size: 48px;
	font-weight: 400;
	line-height: 1;
}
.obfc-event-title1 .mt {
	font-size: 24px;
	font-weight: 700;
	line-height: 1;
}

.event-top-content1 {
	text-align: center;
	width: 100%;
}
.event-top-content1 > * {
	display: inline-block;
	vertical-align: top;
}
.event-top-content1 > * + * {
	margin-left: 43px;
}
.event-top-content1 + .obfc-event-title1 {
    margin-top: 60px;
}

.event-top-content2 {
	text-align: center;
	width: 857px;
	margin: 30px auto 0;
}
.event-top-content2 + .obfc-event-title1 {
    margin-top: 60px;
}







@media only screen and (max-width: 640px) {





	.obfc-event-title1 {
		margin: 20px 0 10px;
	}
	* + .obfc-event-title1 {
		margin-top: 35px;
	}
	.obfc-event-title1:before {
		margin-right: 15px;
	}
	.obfc-event-title1:after {
		margin-left: 20px;
	}

	.event-top-content1 > * {
		display: block;
		margin: auto;
	}
	.event-top-content1 > * + * {
		margin-left: auto;
		margin-top: 10px;
	}
	.event-top-content1 + .obfc-event-title1 {
		margin-top: 40px;
	}

	.event-top-content2 {
		width: 100%;
		margin: 30px auto 0;
	}
	.event-top-content2 + .obfc-event-title1 {
		margin-top: 40px;
	}



}



.obfc-button2 	{display: block;width:75%;margin:0 auto 0.5em!important;text-align: center;}
.obfc-button1	{display: block;width:75%;text-align: center;}
.content2 .obfc-button1	{width:20%}

 @media only screen and (max-width:767px) { 
.obfc-button2 {display: block!important;width:100%!important;margin:0 auto 0.5em!important}
.obfc-button1	{display: block!important;width:100%!important;margin:auto!important}
.content2 .obfc-button1	{width:100%}
 }

